--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sleep then look for files to test, until there are some.
full_name: Autotest#wait_for_changes
is_singleton: false
name: wait_for_changes
params: ()
visibility: public
